version: 0.1.0
files:
  - url: Dashka-0.1.0-arm64-mac.zip
    sha512: BdjZRSfXxtT2rzBU3paOW9v8v0m9WHDf3zgPR/4jTmW9zsyxtpFinhl40XKYaXAJi0+2YpzZF7nKCcraZV1/AA==
    size: 110750986
  - url: Dashka-0.1.0-mac.zip
    sha512: so1kUB3LNgNPh9MKpQVTT65O+OJ/BGCC+BMP6B3/t2YdUhdhnm4zqFL8onSTlnhwtQp8GS1+bdu9QGjbbhgdow==
    size: 118878906
  - url: Dashka-0.1.0-arm64.dmg
    sha512: l7sAzmHmxFu73H6b3OyWhriZXoP4fPZqsKBE64+sVotrrpXPlODMvv2y9X5gWQOv77oVtcpqH6n1WE3/Q/PKkw==
    size: 115092349
  - url: Dashka-0.1.0.dmg
    sha512: cLBqZLPlvgJV5ezPls0GA28X/R4DszrNh3fuROZHINpT+o5KyzBd9EMOroJsJLu/E57g6jKXOKb4YaK10SwZ6Q==
    size: 123279328
path: Dashka-0.1.0-arm64-mac.zip
sha512: BdjZRSfXxtT2rzBU3paOW9v8v0m9WHDf3zgPR/4jTmW9zsyxtpFinhl40XKYaXAJi0+2YpzZF7nKCcraZV1/AA==
releaseDate: '2026-05-09T12:05:50.080Z'
